---

- when: zabbix_proxy_rpm.changed
  block:
    - name: Stop the service
      service: name=zabbix-proxy state=stopped

    - name: Drop the SQLite database (no schema upgrade for SQLite)
      file: path=/var/lib/zabbix/db/proxy.sqlite state=absent
  tags: zabbix
